@media only screen and (min-width: 1041px) and (max-width: 1280px) {
.hidden-lg {
  display: none !important;
}
.visible-lg{
		display: block!important;
}	
	
.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; }
	
	.w35 { width: 33%;}
	.entry-content{ width:65%;}
	.chat-content{ width:59%;}
	.cleardesk	{clear:both;}
	
.live-box1{  padding-right: 13px;}
.live-box1 h3{ font-size:16px; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0;}
.live-bg1{ background:#1a8e0d; color:#fff; padding:0 3px; font-size:12px;}
.live-bg1-red{ background:#f05922; color:#fff; padding:0 3px;}
.live-box1 .date-time{ font-size:13px;}


.market-live-panel{ background:#fff; margin-top: -10px; margin-bottom: -15px;}
ul.market-live1{ margin:0; padding:0}
ul.market-live1 li{ margin:0; padding: 10px 25px 2px 24px; float:left; list-style: none;  }
ul.market-live1 li p{ margin:0 0 10px 0; padding:0 0; line-height:15px; font-size:16px;}

.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
.live-box h3{font-family: 'Oswald'; font-size:23px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}
	
	
.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 14px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 25px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557;
}

}

@media only screen and (min-width: 1281px) and (max-width: 1440px) {
.hidden-lg {
  display: none !important;
}
.visible-lg{
		display: block!important;
}
	
	.box-left-panel {width:auto;}
	.expert_chat{ /*height: 203px; */ height: 409px;}
	.rover2_scrooll{height: 425px; }
	.cleardesk	{clear:both;}

.live-box1{  padding-right: 13px;}
.live-box1 h3{ font-size:16px; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0;}
.live-bg1{ background:#1a8e0d; color:#fff; padding:0 3px; font-size:12px;}
.live-bg1-red{ background:#f05922; color:#fff; padding:0 3px;}
.live-box1 .date-time{ font-size:13px;}

.market-live-panel{ background:#fff; margin-top: -10px; margin-bottom: -15px;}
ul.market-live1{ margin:0; padding:0}
ul.market-live1 li{ margin:0; padding: 10px 25px 2px 24px; float:left; list-style: none;  }
ul.market-live1 li p{ margin:0 0 10px 0; padding:0 0; line-height:15px; font-size:16px;}
.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; }
	
.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
.live-box h3{font-family: 'Oswald'; font-size:23px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}
	
	
.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 14px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 25px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557;
}	
	
}

@media only screen and (min-width: 1441px) and (max-width: 1680px) {
.hidden-lg {
  display: none !important;
}
.visible-lg{
		display: block!important;
}
	
.main-container{
	width: 1390px;
	padding: 0px;
	margin: 0px auto;
	position: relative;
}
.box-left-panel {width:auto;}
.expert_chat{ height: 247px; }
.rover2_scrooll{height: 425px; }
.cleardesk	{clear:both;}

.live-box1{  padding-right: 13px;}
.live-box1 h3{ font-size:16px; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0;}
.live-bg1{ background:#1a8e0d; color:#fff; padding:0 3px; font-size:12px;}
.live-bg1-red{ background:#f05922; color:#fff; padding:0 3px;}
.live-box1 .date-time{ font-size:13px;}

.market-live-panel{ background:#fff; margin-top: -10px; margin-bottom: -15px;}
ul.market-live1{ margin:0; padding:0}
ul.market-live1 li{ margin:0; padding: 10px 25px 2px 24px; float:left; list-style: none;  }
ul.market-live1 li p{ margin:0 0 10px 0; padding:0 0; line-height:15px; font-size:16px;}

.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; }

.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
.live-box h3{font-family: 'Oswald'; font-size:23px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}
		
.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 14px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 25px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557;
}	
	
}

@media only screen and (min-width: 1681px) and (max-width: 1920px) {
.hidden-lg {
  display: none !important;
}
.visible-md{
		display: block!important;
}
	
.main-container{width: 1580px; padding: 0px; margin: 0px auto; position: relative;}
.box-left-panel {width:auto;}
.expert_chat{ height: 304px; }
.rover2_scrooll{height: 425px; }
.cleardesk	{clear:both;}

.live-box1{  padding-right: 13px;}
.live-box1 h3{ font-size:16px; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0;}
.live-bg1{ background:#1a8e0d; color:#fff; padding:0 3px; font-size:12px;}
.live-bg1-red{ background:#f05922; color:#fff; padding:0 3px;}
.live-box1 .date-time{ font-size:13px;}

.market-live-panel{ background:#fff; margin-top: -10px; margin-bottom: -15px;}
ul.market-live1{ margin:0; padding:0}
ul.market-live1 li{ margin:0; padding: 10px 25px 2px 24px; float:left; list-style: none;  }
ul.market-live1 li p{ margin:0 0 10px 0; padding:0 0; line-height:15px; font-size:16px;}
	
.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
.live-box h3{font-family: 'Oswald'; font-size:23px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}
	
.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; }
	
.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 14px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 25px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557;
}	
	
	
}

@media(min-width:768px) and (max-width:1024px) {

.hidden-sm {
  display: none !important;
}
.visible-sm{
		display: block!important;
}
	
ul.market-live{ }
ul.market-live li{   }
.ipadmT20	{margin-top:20px;}
	
	.scroll2	{ overflow-x:auto; width:780px; }
	.cleardesk	{clear:none;}
	.box-left-panel-2 { width: 48%; float: left;}
.box-right-panel-2 { width: 48%; float: right;}
	
.carousel {
    margin: 50px auto;
    padding: 0 40px!important;
}	
.carousel-slider {width: 29%; float: left; padding: 0px; margin: 0px 10px; position: relative;}
.carousel-slider {width: 30%; float: left; padding: 0px; margin: 0px 10px; position: relative;}
.carousel .thumb-content h3 { font-family: 'Open Sans', sans-serif; font-size:18px; font-weight: 400; color: #000;}
	.ip16	{padding-left:15px; margin-top:20px;}
	.col-3{ width:100%;}
	.col-4{ width:100%;}
	/*.col-sm-9{ width:67%;}
	.col-sm-6{ width:67%;}
	.col-sm-3 {width: 33%;}*/
	#sponsor{ float:right;}
	.expert_chat { padding: 5px 0px; height: 230px;border: 1px solid #ddd;}
	.spons-ads-2{ font-size:12px;}
	.slider ul li span { display: inline-block; vertical-align: middle; border: 1px solid #ababab; margin: 0px 4px;}
	.entry-content { float:left; width:55%;}
	.entry-thumb { margin: 0 10px 10px 0; float: left;width: 40%;}
	.top-story-heading{ width:93%;}
	.entry-title a{ font-size:90%;}
	.com-head-list { clear: both; float: right; padding: 0 0 10px 0;}
	.bs-footer-logo{ padding-top: 10px;}
	.right-box-1{ width:300px; float:left;}
	.right-box-2 { width: 66.33%; float: right;}
	.mL20_1024{ margin-left:20px !important;}
	.vsmarticker{ width:97%;}
	.vsmarticker .sec_2{ width:80%}
	.vsmarticker .sec_3{ width:3%;}
	ul.cheap-costly li{ margin:0; padding: 10px 20px 2px 10px; float:left; list-style: none; border-right:1px solid #ddd; }
	.hide1	{display:none;}
	.ipad-mT15	{margin-top:15px;}
	
	.live-box h3{font-family: 'Oswald'; font-size:18px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}
	
	.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 14px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
	.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 24px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; }
	
	.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 13px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 19px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557;
}
	
}

@media(min-width:1001px) and (max-width:1040px) {
	
.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; }
	
.live-box h3{font-family: 'Oswald'; font-size:23px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}
	
	ul.market-live{ }
ul.market-live li{   }

.ipadmT20	{margin-top:20px;}
	
	.scroll2	{ overflow-x:auto; width:780px; }
	.cleardesk	{clear:none;}
	.box-left-panel-2 { width: 48%; float: left;}
.box-right-panel-2 { width: 48%; float: right;}
	
	.entry-thumb-1 { margin:0 10px 10px 0;  width:100%;}
.entry-content-1 {  width:100%;}

	.ip16	{padding-left:15px; margin-top:20px;}
	.col-3{ width:100%;}
	.col-4{ width:100%;}
	/*.col-sm-9{ width:67%;}
	.col-sm-6{ width:67%;}
	.col-sm-3 {width: 33%;}*/
	#sponsor{ float:right;}
	.expert_chat { padding: 5px 0px; height: 308px;border: 1px solid #ddd;}
	.spons-ads-2{ font-size:12px;}
	.slider ul li span { display: inline-block; vertical-align: middle; border: 1px solid #ababab; margin: 0px 4px;}
	.entry-content { float:left; width:55%;}
	.entry-thumb { margin: 0 10px 10px 0; float: left;width: 40%;}
	.top-story-heading{ width:93%;}
	.entry-title a{ font-size:90%;}
	.com-head-list { clear: both; float: right; padding: 0 0 10px 0;}
	.bs-footer-logo{ padding-top: 10px;}
	.right-box-1{ width:300px; float:left;}
	.right-box-2 { width: 66.33%; float: right;}
	.mL20_1024{ margin-left:20px !important;}
	.vsmarticker{ width:97%;}
	.vsmarticker .sec_2{ width:80%}
	.vsmarticker .sec_3{ width:3%;}
	ul.cheap-costly li{ margin:0; padding: 10px 20px 2px 10px; float:left; list-style: none; border-right:1px solid #ddd; }
	.hide1	{display:none;}
	.ipad-mT15	{margin-top:15px;}
	
	.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 16px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
.live-box h3{font-family: 'Oswald'; font-size:23px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}	
	
	.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 14px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 25px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557;
}
}

@media(min-width:768px) and (max-width:1040px) {
.nav ul     { display: none; }
	.nav select { display: inline-block; margin: 8px 0 0 56px; width: 50%; border: 1px solid #ddd;}
.hidden-md {
  display: none !important;
}
.visible-md{
		display: block!important;
}
	
.col-md-4 {
    width: 33.33333333%;
	float: left;
  }
	
	.col-1{ width:48%;}
	.col-2{ width:52%;}
	.bs-footer-logo{ display:block;}
	.searchF{ width:95px;}
	.com-head-list { float: right; padding: 0 0 10px 0;}
	.w35{ width:30%;}
	.fR_728{ float:right !important;}
	.fL_728{ float:left !important;}
	.quoteselect{ width: 60px;}
	.vsmarticker { width: 95%;}
	.vsmarticker .sec_2 { width: 73%;}
	.vsmarticker .sec_3{ width:4%;}
#sponsor ul {
    list-style: none;
    height: 55px;
    padding: 0px 0px 0px 20px;
    margin: 10px 0px 0px 0px;
}
.nav select {
    display: inline-block;
    margin: 8px 0 0 56px;
    width: 50%;
    border: 1px solid #ddd;
}
#sponsor ul li a {
    color: #737373;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    font-size: 9px;
}
#sponsor ul::before {
    border-left: 1px solid #d4d4d4;
    height: 58px;
    content: "";
    width: 1px;
    position: absolute;
    top: 23px;
    left: 22px!important;
}
	.img100{
		width: 100%;
	}
.jstin p a {
    color: #ac2122 !important;
    font-size: 45px!important;
    padding: 15px 0;
    float: left;
    font-weight: 500;
}
	#sponsor ul li { float:left; display:inline; padding:0 5px; text-align:center; border-right:0; width: 25%; }
	#sponsor ul li.title-spon{ width:40%; padding-bottom:4px; border-right:0; text-align:left; }
	#sponsor ul li.asso-spon{ width:70%; border:none;}
	#sponsor ul li.segment-spon{ width:100%; border-top:1px solid #ddd; margin-top:20px; padding:10px 0;}
	.box-left-panel{ width:100%;}
	.box-right-panel{ width:100%; margin-top:20px; margin-bottom:20px;}
	/*.col-sm-3{ width:100%;}
	.col-sm-9{ width:100%;}*/
	.right-box-1{ width:300px; float:left;}
	.right-box-2{ width:300px; float:right; margin:0;}
	ul.market-live li { }
	.ipad-mT15	{margin-top:15px;}
	
.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 24px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; }
	
.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 14px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
.live-box h3{font-family: 'Oswald'; font-size:18px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}	

.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 13px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 19px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557;
}
	.p10 {
    padding: 10px;
    overflow: unset;
}
.covid-helpline {
    width: 100%!important;
    float: left;
    padding: 0px;
    margin: 0px 0px 20px 0px!important;
}
	}

@media screen and (max-width: 480px) {
.top-menu{
		margin-top: 5px!important;
	}
.search-tM{
		margin-top: 10px;
	}
.top-panel {
    background: #4d5557 !important;
    position: relative;
    height: 90px!important;
    padding: 0;
    clear: both;
    border-bottom: 1px solid #d4d4d4;
    margin-top0px: ;
    border-top: 1px solid #d4d4d4;
}	
	
.nav ul     { display: none; }
	.nav select { display: inline-block; margin: 10px 0 0 56px; width: 75%; border: 1px solid #ddd; padding: 5px 0px;}
.hidden-md {
  display: none !important;
}
.hidden-sm {
  display: none !important;
}
.visible-sm{display: block!important;}
	.col-sm-9{ width:100%}
	.col-sm-3 {width: 100%;}
	.box-left-panel-2{ width:100%;}
	.box-right-panel-2{ width:100%;}
	.box-left-panel{ width:100%;}
	.box-right-panel{ width:100%; margin-top:20px; margin-bottom:20px;}
	.right-box-1{ text-align:center; width:100%; margin:0 auto; margin-bottom:20px;}
	.right-box-2{ width:100%; margin:0 auto;}
	.banner-area-300x100{ text-align:center;}
.covid-helpline {
    width: 100%!important;
    float: left;
    padding: 0px;
    margin: 0px 0px 20px 0px!important;
}

.corono-cases-mb{width: 100%; float: left; border-bottom: 1px solid #a9a8a8; margin-bottom: 5px}

.corono-cases-mb ul{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
	width: 100%;
}
.corono-cases-mb ul li{
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 0px 8px;
	float: left;
	list-style: none;
	text-align:center;
}
	
.covid-update{font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 24px; color: #f05922; margin: 15px 0px 0px 0px; padding: 0px; line-height: 30px; width: 65px; text-align: left;}
	
.live-box {width: 100%; margin: 10px 0px 0px 0px;}
	
.live-box h4 {font-family: 'Open Sans', sans-serif; font-size: 14px; text-transform: uppercase; font-weight: 300; padding: 0px !important; margin: 2px 0px 2px 0px;}
	
.live-box h3{font-family: 'Oswald'; font-size:18px; color: #a71416; text-transform: uppercase; font-weight: normal; margin:0 0 5px 0; padding: 0px;}	

.covid19-cases{
	font-family: 'Oswald', sans-serif; font-size: 40px; color: #f05922; margin: 0px; padding: 0px; line-height: 30px; text-align: center;}
.confirmed{
	font-size: 13px!important; text-transform: uppercase; font-family: 'Open Sans', sans-serif; line-height: 17px!important; color: #2a2a2a;
}
.confirmed-amt{
	font-size: 19px!important; font-family: 'Oswald'; text-align:center!important; color: #4d5557; margin-bottom: 0px;
}	
	
}